“libruby1.8” binary package in Ubuntu Lucid ia64

 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming. It has many features to process text
 files and to do system management tasks (as in perl). It is simple,
 straight-forward, and extensible.
 .
 This package includes the libruby, necessary to run Ruby 1.8.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2013-03-25 18:03:14 UTC Published Ubuntu Lucid ia64 updates main ruby Optional 1.8.7.249-2ubuntu0.3
  • Published on 2013-03-25
  • Copied from ubuntu lucid-release ia64 in Private PPA for Ubuntu Security Team
  2013-03-25 17:33:17 UTC Published Ubuntu Lucid ia64 security main ruby Optional 1.8.7.249-2ubuntu0.3
  • Published on 2013-03-25
  • Copied from ubuntu lucid-release ia64 in Private PPA for Ubuntu Security Team
  2013-03-25 18:04:34 UTC Superseded Ubuntu Lucid ia64 updates main ruby Optional 1.8.7.249-2ubuntu0.2
  • Removed from disk on 2013-03-26.
  • Removal requested on 2013-03-26.
  • Superseded on 2013-03-25 by ia64 build of ruby1.8 1.8.7.249-2ubuntu0.3 in ubuntu lucid RELEASE
  • Published on 2012-10-10
  • Copied from ubuntu lucid-release ia64 in Private PPA for Ubuntu Security Team
  2013-03-25 17:34:21 UTC Superseded Ubuntu Lucid ia64 security main ruby Optional 1.8.7.249-2ubuntu0.2
  • Removed from disk on 2013-03-26.
  • Removal requested on 2013-03-26.
  • Superseded on 2013-03-25 by ia64 build of ruby1.8 1.8.7.249-2ubuntu0.3 in ubuntu lucid RELEASE
  • Published on 2012-10-10
  • Copied from ubuntu lucid-release ia64 in Private PPA for Ubuntu Security Team
  2012-10-10 23:03:53 UTC Superseded Ubuntu Lucid ia64 updates main ruby Optional 1.8.7.249-2ubuntu0.1
  • Removed from disk on 2012-10-12.
  • Removal requested on 2012-10-11.
  • Superseded on 2012-10-10 by ia64 build of ruby1.8 1.8.7.249-2ubuntu0.2 in ubuntu lucid RELEASE
  • Published on 2012-02-28
  • Copied from ubuntu lucid-release ia64 in Private PPA for Ubuntu Security Team
  2012-10-10 22:03:51 UTC Superseded Ubuntu Lucid ia64 security main ruby Optional 1.8.7.249-2ubuntu0.1
  • Removed from disk on 2012-10-12.
  • Removal requested on 2012-10-11.
  • Superseded on 2012-10-10 by ia64 build of ruby1.8 1.8.7.249-2ubuntu0.2 in ubuntu lucid RELEASE
  • Published on 2012-02-28
  • Copied from ubuntu lucid-release ia64 in Private PPA for Ubuntu Security Team
  2010-03-19 19:05:10 UTC Published Ubuntu Lucid ia64 release main libs Optional 1.8.7.249-2
  • Published on 2010-03-19
  2010-03-19 19:05:44 UTC Superseded Ubuntu Lucid ia64 release main libs Optional 1.8.7.249-1ubuntu1
  • Removed from disk on 2010-03-20.
  • Removal requested on 2010-03-20.
  • Superseded on 2010-03-19 by ia64 build of ruby1.8 1.8.7.249-2 in ubuntu lucid RELEASE
  • Published on 2010-03-08
  2010-03-08 15:06:00 UTC Superseded Ubuntu Lucid ia64 release main libs Optional 1.8.7.249-1
  • Removed from disk on 2010-03-09.
  • Removal requested on 2010-03-09.
  • Superseded on 2010-03-08 by ia64 build of ruby1.8 1.8.7.249-1ubuntu1 in ubuntu lucid RELEASE
  • Published on 2010-01-22
  2010-01-22 13:06:46 UTC Superseded Ubuntu Lucid ia64 release main libs Optional 1.8.7.174-3
  • Removed from disk on 2010-01-23.
  • Removal requested on 2010-01-23.
  • Superseded on 2010-01-22 by ia64 build of ruby1.8 1.8.7.249-1 in ubuntu lucid RELEASE
  • Published on 2009-12-12
  2009-12-12 20:05:30 UTC Superseded Ubuntu Lucid ia64 release main libs Optional 1.8.7.174-2
  • Removed from disk on 2009-12-13.
  • Removal requested on 2009-12-13.
  • Superseded on 2009-12-12 by ia64 build of ruby1.8 1.8.7.174-3 in ubuntu lucid RELEASE
  • Published on 2009-11-06
  2009-11-06 14:09:28 UTC Superseded Ubuntu Lucid ia64 release main libs Optional 1.8.7.174-1
  • Removed from disk on 2013-03-04.
  • Removal requested on 2009-11-07.
  • Superseded on 2009-11-06 by ia64 build of ruby1.8 1.8.7.174-2 in ubuntu lucid RELEASE
  • Published on 2009-10-29
  • Copied from ubuntu karmic-release ia64 in Primary Archive for Ubuntu